{
	"enhancedcelestials.notification.extreme_zombie_moon.rise": "Восходит \"Неимоверная зомби-луна\"... Зомби заполонили мир.",
    "enhancedcelestials.notification.extreme_zombie_moon.set": "\"Неимоверная зомби-луна\" уходит...",
  "enhancedcelestials.name.extreme_zombie_moon": "Неимоверная зомби-луна"
}
